[users] dependency problems in with vlc

ml ml at smtp.fakessh.eu
Sun Dec 9 02:44:25 CET 2012


look atrpms

~]# yum list vlc
Loaded plugins: fastestmirror, priorities, refresh-packagekit, security
Loading mirror speeds from cached hostfile
  * base: ftp.hosteurope.de
  * epel: mirror.switch.ch
  * extras: fr2.rpmfind.net
  * fasttrack: fr2.rpmfind.net
  * rpmforge: archive.cs.uu.nl
  * updates: fr2.rpmfind.net
1358 packages excluded due to repository priority protections
Installed Packages
vlc.i686                           2.0.4-5.el6                          
@atrpms


Le 2012-12-09 01:11, Bashford, Donald a écrit :
> I'm running CentOS 6.0 and recently installed repoforge by 
> downloading
> rpmforge-release-0.5.2-2.el6.rf.x86_64.rpm and installing it by:
>
>     sudo rpm --import http://apt.sw.be/RPM-GPG-KEY.dag.txt
>     rpm -K ~/Downloads/rpmforge-release-0.5.2-2.el6.rf.x86_64.rpm
>
> /home/bashford/Downloads/rpmforge-release-0.5.2-2.el6.rf.x86_64.rpm:
> (sha1) dsa sha1 md5 gpg OK
>
>     sudo rpm -i 
> ~/Downloads/rpmforge-release-0.5.2-2.el6.rf.x86_64.rpm
>
> Then tried installing vlc by "sudo yum install vlc". This finds
> package, vlc.x86_64 0:1.1.13-1.el6.rf, and then produces a long
> listing of dependency processing (full list below) and finally ends
> with:
>
>     --> Finished Dependency Resolution
>     Error: Package: vlc-1.1.13-1.el6.rf.x86_64 (rpmforge)
>                Requires: libmodplug.so.0()(64bit)
>     Error: Package: vlc-1.1.13-1.el6.rf.x86_64 (rpmforge)
>                Requires: libthreadutil.so.2()(64bit)
>     Error: Package: vlc-1.1.13-1.el6.rf.x86_64 (rpmforge)
>                Requires: libmatroska.so.2()(64bit)
>     Error: Package: vlc-1.1.13-1.el6.rf.x86_64 (rpmforge)
>                Requires: libupnp.so.3()(64bit)
>     Error: Package: vlc-1.1.13-1.el6.rf.x86_64 (rpmforge)
>                Requires: libebml.so.2()(64bit)
>      You could try using --skip-broken to work around the problem
>     msttcorefonts-2.0-1.noarch has missing requires of 
> /usr/sbin/chkfontpath
>
> If I try --skip-broken, I get a list of 25 or so skipped packages,
> including vlc itself(!), but no installing gets done.
>
> Can anyone help?
>
> Thanks,
> Don
>
> --------- complete yum install output ----------------
>
> einthoven.stjude.org:bash$ sudo yum install vlc
> [sudo] password for bashford:
> Loaded plugins: fastestmirror, kabi, presto, priorities, 
> protect-packages,
>               : protectbase, refresh-packagekit
> Loading support for CentOS kernel ABI
> Loading mirror speeds from cached hostfile
>  * elrepo: repos.dfw.lax-noc.com
>  * rpmforge: mirror.rit.edu
> 1387 packages excluded due to repository priority protections
> 0 packages excluded due to repository protections
> Setting up Install Process
> Resolving Dependencies
> --> Running transaction check
> ---> Package vlc.x86_64 0:1.1.13-1.el6.rf set to be updated
> --> Processing Dependency: libavformat.so.52(LIBAVFORMAT_52)(64bit)
> for package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libavutil.so.50(LIBAVUTIL_50)(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libpostproc.so.51(LIBPOSTPROC_51)(64bit)
> for package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libavcodec.so.52(LIBAVCODEC_52)(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libswscale.so.0(LIBSWSCALE_0)(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libavcodec.so.52()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdvdnav.so.4()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdvbpsi.so.6()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libliveMedia.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libkate.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libcxcore.so.2.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libavformat.so.52()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: liba52.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libswscale.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libcvaux.so.2.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdca.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libebml.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libcv.so.2.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libfribidi.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdirac_decoder.so.0()(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libml.so.2.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libva.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libtwolame.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libfaad.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libpostproc.so.51()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libavutil.so.50()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libschroedinger-1.0.so.0()(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libupnp.so.3()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libvgagl.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libBasicUsageEnvironment.so.0()(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmodplug.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdvdread.so.4()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdirac_encoder.so.0()(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libUsageEnvironment.so.0()(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libportaudio.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libgroupsock.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libaa.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libhighgui.so.2.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libcddb.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libcaca.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmpeg2.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libx264.so.107()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libtar.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdc1394.so.22()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libass.so.4()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libthreadutil.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libzvbi.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libvga.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libSDL_image-1.2.so.0()(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmad.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmatroska.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libva-x11.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Running transaction check
> ---> Package SDL_image.x86_64 0:1.2.10-1.el6 set to be updated
> ---> Package a52dec.x86_64 0:0.7.4-8.el6.rf set to be updated
> ---> Package aalib-libs.x86_64 0:1.4.0-0.18.rc5.el6.1 set to be 
> updated
> ---> Package dirac-libs.x86_64 0:1.0.2-4.el6 set to be updated
> ---> Package faad2.x86_64 0:2.7-1.el6.rf set to be updated
> ---> Package ffmpeg.x86_64 0:0.6.5-1.el6.rf set to be updated
> --> Processing Dependency: libmp3lame.so.0()(64bit) for package:
> ffmpeg-0.6.5-1.el6.rf.x86_64
> --> Processing Dependency: librtmp.so.0()(64bit) for package:
> ffmpeg-0.6.5-1.el6.rf.x86_64
> --> Processing Dependency: libopencore-amrnb.so.0()(64bit) for
> package: ffmpeg-0.6.5-1.el6.rf.x86_64
> --> Processing Dependency: libopencore-amrwb.so.0()(64bit) for
> package: ffmpeg-0.6.5-1.el6.rf.x86_64
> --> Processing Dependency: libfaac.so.0()(64bit) for package:
> ffmpeg-0.6.5-1.el6.rf.x86_64
> ---> Package ffmpeg-libpostproc.x86_64 0:0.6.5-1.el6.rf set to be 
> updated
> ---> Package fribidi.x86_64 0:0.19.2-2.el6 set to be updated
> ---> Package libass.x86_64 0:0.10.0-1.el6 set to be updated
> --> Processing Dependency: libenca.so.0()(64bit) for package:
> libass-0.10.0-1.el6.x86_64
> ---> Package libcaca.x86_64 0:0.99-0.9.beta16.el6 set to be updated
> ---> Package libcddb.x86_64 0:1.3.2-2.el6 set to be updated
> ---> Package libdc1394.x86_64 0:2.1.2-3.4.el6 set to be updated
> ---> Package libdca.x86_64 0:0.0.5-1.el6.rf set to be updated
> ---> Package libdvbpsi.x86_64 0:0.1.7-1.el6.rf set to be updated
> ---> Package libdvdnav.x86_64 0:4.1.4-0.1.svn1184.el6 set to be 
> updated
> ---> Package libdvdread.x86_64 0:4.1.4-0.2.svn1183.el6 set to be 
> updated
> ---> Package libkate.x86_64 0:0.3.8-1.el6 set to be updated
> ---> Package libmad.x86_64 0:0.15.1b-4.el6.rf set to be updated
> ---> Package libmpeg2.x86_64 0:0.5.1-2.el6.rf set to be updated
> ---> Package libtar.x86_64 0:1.2.11-17.el6 set to be updated
> ---> Package libva.x86_64 0:1.0.15-1.el6 set to be updated
> ---> Package live555.x86_64 0:0-0.27.2012.02.04.el6.rf set to be 
> updated
> ---> Package opencv.x86_64 0:2.0.0-9.el6 set to be updated
> --> Processing Dependency: libunicap.so.2()(64bit) for package:
> opencv-2.0.0-9.el6.x86_64
> --> Processing Dependency: libucil.so.2()(64bit) for package:
> opencv-2.0.0-9.el6.x86_64
> ---> Package portaudio.x86_64 0:19-9.el6 set to be updated
> --> Processing Dependency: libjack.so.0()(64bit) for package:
> portaudio-19-9.el6.x86_64
> ---> Package schroedinger.x86_64 0:1.0.8-4.el6 set to be updated
> ---> Package svgalib.x86_64 0:1.9.25-8.el6 set to be updated
> ---> Package twolame.x86_64 0:0.3.13-1.el6.rf set to be updated
> ---> Package vlc.x86_64 0:1.1.13-1.el6.rf set to be updated
> --> Processing Dependency: libebml.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libupnp.so.3()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmodplug.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libthreadutil.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmatroska.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> ---> Package x264.x86_64 0:0.0.0-0.4.20101111.el6.rf set to be 
> updated
> ---> Package zvbi.x86_64 0:0.2.33-6.el6 set to be updated
> --> Running transaction check
> ---> Package enca.x86_64 0:1.13-1.el6 set to be updated
> ---> Package faac.x86_64 0:1.26-1.el6.rf set to be updated
> ---> Package jack-audio-connection-kit.x86_64 0:0.118.0-1.el6 set to
> be updated
> ---> Package lame.x86_64 0:3.99.5-1.el6.rf set to be updated
> ---> Package librtmp.x86_64 0:2.3-1.el6.rf set to be updated
> ---> Package opencore-amr.x86_64 0:0.1.2-1.el6.rf set to be updated
> ---> Package unicap.x86_64 0:0.9.5-7.el6 set to be updated
> ---> Package vlc.x86_64 0:1.1.13-1.el6.rf set to be updated
> --> Processing Dependency: libebml.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libupnp.so.3()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmodplug.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libthreadutil.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmatroska.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Finished Dependency Resolution
> Error: Package: vlc-1.1.13-1.el6.rf.x86_64 (rpmforge)
>            Requires: libmodplug.so.0()(64bit)
> Error: Package: vlc-1.1.13-1.el6.rf.x86_64 (rpmforge)
>            Requires: libthreadutil.so.2()(64bit)
> Error: Package: vlc-1.1.13-1.el6.rf.x86_64 (rpmforge)
>            Requires: libmatroska.so.2()(64bit)
> Error: Package: vlc-1.1.13-1.el6.rf.x86_64 (rpmforge)
>            Requires: libupnp.so.3()(64bit)
> Error: Package: vlc-1.1.13-1.el6.rf.x86_64 (rpmforge)
>            Requires: libebml.so.2()(64bit)
>  You could try using --skip-broken to work around the problem
> msttcorefonts-2.0-1.noarch has missing requires of 
> /usr/sbin/chkfontpath
> einthoven.stjude.org:bash$ sudo yum --skip-broken install vlc
> Loaded plugins: fastestmirror, kabi, presto, priorities, 
> protect-packages,
>               : protectbase, refresh-packagekit
> Loading support for CentOS kernel ABI
> Loading mirror speeds from cached hostfile
>  * elrepo: repos.dfw.lax-noc.com
>  * rpmforge: mirror.teklinks.com
> 1387 packages excluded due to repository priority protections
> 0 packages excluded due to repository protections
> Setting up Install Process
> Resolving Dependencies
> --> Running transaction check
> ---> Package vlc.x86_64 0:1.1.13-1.el6.rf set to be updated
> --> Processing Dependency: libavformat.so.52(LIBAVFORMAT_52)(64bit)
> for package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libavutil.so.50(LIBAVUTIL_50)(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libpostproc.so.51(LIBPOSTPROC_51)(64bit)
> for package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libavcodec.so.52(LIBAVCODEC_52)(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libswscale.so.0(LIBSWSCALE_0)(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libavcodec.so.52()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdvdnav.so.4()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdvbpsi.so.6()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libliveMedia.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libkate.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libcxcore.so.2.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libavformat.so.52()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: liba52.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libswscale.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libcvaux.so.2.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdca.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libebml.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libcv.so.2.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libfribidi.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdirac_decoder.so.0()(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libml.so.2.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libva.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libtwolame.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libfaad.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libpostproc.so.51()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libavutil.so.50()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libschroedinger-1.0.so.0()(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libupnp.so.3()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libvgagl.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libBasicUsageEnvironment.so.0()(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmodplug.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdvdread.so.4()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdirac_encoder.so.0()(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libUsageEnvironment.so.0()(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libportaudio.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libgroupsock.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libaa.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libhighgui.so.2.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libcddb.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libcaca.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmpeg2.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libx264.so.107()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libtar.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libdc1394.so.22()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libass.so.4()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libthreadutil.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libzvbi.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libvga.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libSDL_image-1.2.so.0()(64bit) for
> package: vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmad.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmatroska.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libva-x11.so.1()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Running transaction check
> ---> Package SDL_image.x86_64 0:1.2.10-1.el6 set to be updated
> ---> Package a52dec.x86_64 0:0.7.4-8.el6.rf set to be updated
> ---> Package aalib-libs.x86_64 0:1.4.0-0.18.rc5.el6.1 set to be 
> updated
> ---> Package dirac-libs.x86_64 0:1.0.2-4.el6 set to be updated
> ---> Package faad2.x86_64 0:2.7-1.el6.rf set to be updated
> ---> Package ffmpeg.x86_64 0:0.6.5-1.el6.rf set to be updated
> --> Processing Dependency: libmp3lame.so.0()(64bit) for package:
> ffmpeg-0.6.5-1.el6.rf.x86_64
> --> Processing Dependency: librtmp.so.0()(64bit) for package:
> ffmpeg-0.6.5-1.el6.rf.x86_64
> --> Processing Dependency: libopencore-amrnb.so.0()(64bit) for
> package: ffmpeg-0.6.5-1.el6.rf.x86_64
> --> Processing Dependency: libopencore-amrwb.so.0()(64bit) for
> package: ffmpeg-0.6.5-1.el6.rf.x86_64
> --> Processing Dependency: libfaac.so.0()(64bit) for package:
> ffmpeg-0.6.5-1.el6.rf.x86_64
> ---> Package ffmpeg-libpostproc.x86_64 0:0.6.5-1.el6.rf set to be 
> updated
> ---> Package fribidi.x86_64 0:0.19.2-2.el6 set to be updated
> ---> Package libass.x86_64 0:0.10.0-1.el6 set to be updated
> --> Processing Dependency: libenca.so.0()(64bit) for package:
> libass-0.10.0-1.el6.x86_64
> ---> Package libcaca.x86_64 0:0.99-0.9.beta16.el6 set to be updated
> ---> Package libcddb.x86_64 0:1.3.2-2.el6 set to be updated
> ---> Package libdc1394.x86_64 0:2.1.2-3.4.el6 set to be updated
> ---> Package libdca.x86_64 0:0.0.5-1.el6.rf set to be updated
> ---> Package libdvbpsi.x86_64 0:0.1.7-1.el6.rf set to be updated
> ---> Package libdvdnav.x86_64 0:4.1.4-0.1.svn1184.el6 set to be 
> updated
> ---> Package libdvdread.x86_64 0:4.1.4-0.2.svn1183.el6 set to be 
> updated
> ---> Package libkate.x86_64 0:0.3.8-1.el6 set to be updated
> ---> Package libmad.x86_64 0:0.15.1b-4.el6.rf set to be updated
> ---> Package libmpeg2.x86_64 0:0.5.1-2.el6.rf set to be updated
> ---> Package libtar.x86_64 0:1.2.11-17.el6 set to be updated
> ---> Package libva.x86_64 0:1.0.15-1.el6 set to be updated
> ---> Package live555.x86_64 0:0-0.27.2012.02.04.el6.rf set to be 
> updated
> ---> Package opencv.x86_64 0:2.0.0-9.el6 set to be updated
> --> Processing Dependency: libunicap.so.2()(64bit) for package:
> opencv-2.0.0-9.el6.x86_64
> --> Processing Dependency: libucil.so.2()(64bit) for package:
> opencv-2.0.0-9.el6.x86_64
> ---> Package portaudio.x86_64 0:19-9.el6 set to be updated
> --> Processing Dependency: libjack.so.0()(64bit) for package:
> portaudio-19-9.el6.x86_64
> ---> Package schroedinger.x86_64 0:1.0.8-4.el6 set to be updated
> ---> Package svgalib.x86_64 0:1.9.25-8.el6 set to be updated
> ---> Package twolame.x86_64 0:0.3.13-1.el6.rf set to be updated
> ---> Package vlc.x86_64 0:1.1.13-1.el6.rf set to be updated
> --> Processing Dependency: libebml.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libupnp.so.3()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmodplug.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libthreadutil.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmatroska.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> ---> Package x264.x86_64 0:0.0.0-0.4.20101111.el6.rf set to be 
> updated
> ---> Package zvbi.x86_64 0:0.2.33-6.el6 set to be updated
> --> Running transaction check
> ---> Package enca.x86_64 0:1.13-1.el6 set to be updated
> ---> Package faac.x86_64 0:1.26-1.el6.rf set to be updated
> ---> Package jack-audio-connection-kit.x86_64 0:0.118.0-1.el6 set to
> be updated
> ---> Package lame.x86_64 0:3.99.5-1.el6.rf set to be updated
> ---> Package librtmp.x86_64 0:2.3-1.el6.rf set to be updated
> ---> Package opencore-amr.x86_64 0:0.1.2-1.el6.rf set to be updated
> ---> Package unicap.x86_64 0:0.9.5-7.el6 set to be updated
> ---> Package vlc.x86_64 0:1.1.13-1.el6.rf set to be updated
> --> Processing Dependency: libebml.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libupnp.so.3()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmodplug.so.0()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libthreadutil.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Processing Dependency: libmatroska.so.2()(64bit) for package:
> vlc-1.1.13-1.el6.rf.x86_64
> --> Finished Dependency Resolution
>
> Packages skipped because of dependency problems:
>     SDL_image-1.2.10-1.el6.x86_64 from epel
>     a52dec-0.7.4-8.el6.rf.x86_64 from rpmforge
>     aalib-libs-1.4.0-0.18.rc5.el6.1.x86_64 from epel
>     dirac-libs-1.0.2-4.el6.x86_64 from epel
>     enca-1.13-1.el6.x86_64 from epel
>     faac-1.26-1.el6.rf.x86_64 from rpmforge
>     faad2-2.7-1.el6.rf.x86_64 from rpmforge
>     ffmpeg-0.6.5-1.el6.rf.x86_64 from rpmforge
>     ffmpeg-libpostproc-0.6.5-1.el6.rf.x86_64 from rpmforge
>     fribidi-0.19.2-2.el6.x86_64 from epel
>     jack-audio-connection-kit-0.118.0-1.el6.x86_64 from epel
>     lame-3.99.5-1.el6.rf.x86_64 from rpmforge
>     libass-0.10.0-1.el6.x86_64 from epel
>     libcaca-0.99-0.9.beta16.el6.x86_64 from epel
>     libcddb-1.3.2-2.el6.x86_64 from epel
>     libdc1394-2.1.2-3.4.el6.x86_64 from base
>     libdca-0.0.5-1.el6.rf.x86_64 from rpmforge
>     libdvbpsi-0.1.7-1.el6.rf.x86_64 from rpmforge
>     libdvdnav-4.1.4-0.1.svn1184.el6.x86_64 from epel
>     libdvdread-4.1.4-0.2.svn1183.el6.x86_64 from base
>     libkate-0.3.8-1.el6.x86_64 from epel
>     libmad-0.15.1b-4.el6.rf.x86_64 from rpmforge
>     libmpeg2-0.5.1-2.el6.rf.x86_64 from rpmforge
>     librtmp-2.3-1.el6.rf.x86_64 from rpmforge
>     libtar-1.2.11-17.el6.x86_64 from base
>     libva-1.0.15-1.el6.x86_64 from epel
>     live555-0-0.27.2012.02.04.el6.rf.x86_64 from rpmforge
>     opencore-amr-0.1.2-1.el6.rf.x86_64 from rpmforge
>     opencv-2.0.0-9.el6.x86_64 from base
>     portaudio-19-9.el6.x86_64 from epel
>     schroedinger-1.0.8-4.el6.x86_64 from epel
>     svgalib-1.9.25-8.el6.x86_64 from epel
>     twolame-0.3.13-1.el6.rf.x86_64 from rpmforge
>     unicap-0.9.5-7.el6.x86_64 from base
>     vlc-1.1.13-1.el6.rf.x86_64 from rpmforge
>     x264-0.0.0-0.4.20101111.el6.rf.x86_64 from rpmforge
>     zvbi-0.2.33-6.el6.x86_64 from epel
>
> Email Disclaimer:  www.stjude.org/emaildisclaimer
> Consultation Disclaimer:  www.stjude.org/consultationdisclaimer
>
> _______________________________________________
> users mailing list
> users at lists.repoforge.org
> http://lists.repoforge.org/mailman/listinfo/users
>
> Scanned and tagged as non-SPAM with DSPAM 3.10.2 by Your ISP.com

-- 
gpg --keyserver pgp.mit.edu --recv-key C2626742
http://about.me/fakessh



More information about the users mailing list